@charset "UTF-8";
/* CSS Document */

/* top page */

#banTop{
	height: 560px;
	border-top: 1px solid #D3221A;
	border-bottom: 1px solid #D3221A;
}
#banBox01{
	width:1000px;
	height:560px;
	margin-left:auto;
	margin-right:auto;
}
#aboutUs{
	height:70px;
}
#what{
	width:550px;
	height:165px;
	float:left;
}
#media{
	width:440px;
	height:165px;
	float:right;
}
#whatList{
	height:97px;
	padding:15px;
	border:1px solid #DDDDDD;
	overflow:scroll;
	margin-bottom:0px;
}

#whatList dt{
	color: #D3221A;
	font-weight: bold;
	float: left;
}

#whatList dd{
	color:#666666;
	margin-left:90px;
}


.mediaIcon{
	width:104px;
	height:128px;
	float:left;
	border:1px solid #DDDDDD;
}
#recBox{
	height:180px;
}

#recBox div{
	width:160px;
	height:178px;
	float:left;
	border:1px solid #DDDDDD;
}

#fromBox{
	height:150px;
	margin-bottom:90px;
}
#fromBox div{
	width:493px;
	height:68px;
	float:left;
	margin-bottom:10px;
	border:1px solid #DDDDDD;
}
#aboutUs li a{
	display:block;
	float:left;
	width:190px;
	height:68px;
	text-indent:-1000em;
	border:1px solid #DDDDDD;
}
.ab01 a{
	background-image:url(../images/linkBan01.gif);
	margin-right:8px;
}
.ab01 a:hover{
	background-position: 0 -68px;
}
.ab02 a{
	background-image:url(../images/linkBan05.gif);
	margin-right:8px;
}
.ab02 a:hover{
	background-position: 0 -68px;
}
.ab03 a{
	background-image:url(../images/linkBan03.gif);
	margin-right:8px;
}
.ab03 a:hover{
	background-position: 0 -68px;
}
.ab04 a{
	background-image:url(../images/linkBan04.gif);
	margin-right:8px;
}
.ab04 a:hover{
	background-position: 0 -68px;
}
.ab05 a{
	background-image:url(../images/linkBan02.gif);
	margin-right:8px;
}
.ab05 a:hover{
	background-position: 0 -68px;
}
.ab06 a{
	background-image:url(../images/linkBan06.gif);
}
.ab06 a:hover{
	background-position: 0 -68px;
}

p.capL{
	margin:0px;
	padding:0px;
}
p.capR{
	margin:0px;
	padding:0px;
	margin-left:35px;
}


/* TOP Loading  */
#loading{
position: absolute;
left: 50%;
top: 30%;
}

#loader-bg {
position: fixed;
width: 100%;
height: 100%;
top: 0px;
left: 0px;
text-align: center;
background: #FFF;
z-index: 1;
}

#main-contents{

margin-top: 0;
}